<?php 
include('../include/config.php');

if(isset($_POST['id'])) 
 {
    $id =addslashes($_POST['id']);
    $result =mysqli_query($con,"SELECT * FROM projects where id='$id'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);
 }
?>